<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>我的收藏<?php echo V('-:tpl/title');?></title>
<link href="<?php echo W_BASE_URL;?>css/base.css" rel="stylesheet" type="text/css" />
<link href="<?php echo W_BASE_URL;?>css/skin_<?php echo SITE_SKIN_TYPE;?>/skin.css" rel="stylesheet" type="text/css" />
</head>
<body id="favs">
	<div id="wrapper">
    <!-- header -->
    <?php include APP::tplFile('header');?>
    <!-- end header -->
        <div id="container">
        	<div class="sidebar">
            	<?php include APP::tplFile('intro');?> 
                <?php include APP::tplFile('user_menu');?>    
            </div>
            <div class="main">
            	<?php include APP::tplFile('input');?>
				<?php if (empty($list)):?>
				<div class="default-tips">
                	<div class="tips-icon all-bg"></div>
                    <p>还没有收藏任何微博</p>
                </div>
				<?php else:?>
                <?php include APP::tplFile('feed_list');?>
				<?php endif;?>
            </div>
        </div>
        <!-- footer -->
		<?php include APP::tplFile('footer');?>
        <!-- end footer -->
    </div>
<script type="text/javascript" src="<?php echo W_BASE_URL;?>js/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo W_BASE_URL;?>js/common.js"></script>
<script type="text/javascript" src="<?php echo W_BASE_URL;?>js/ui.js"></script>
<script type="text/javascript">
 $(function(){
 	<?php if ($list):?>	 
	 var $feedList = $('#feed-list');
	 XWB.setList($feedList);
	 XWB.publisher.init($('#publish_box'), $feedList);
	 XWB.linkRender();
	 XWB.comment.init();
	 <?php else:?>
	 XWEIBO = {emotions: <?php echo json_encode(V('-:sinaWeiboEmotions'));?>};
	 XWB.publisher.init($('#publish_box'), '');
	<?php endif;?>
	 setTimeout(function(){
		XWB.notifyChecker.start();
	}, 3000);

	 XWB.bindSearch($('#search'), $('#searchSubmit'));
     
    $('#container div.user-intro strong').substrByWidth(105);
 });
 </script>    
</body>
</html>
